#vv_login{
margin-left:0px;
width:275px;
border-bottom:1px solid #BEBEBE;
}

.vv_p{
font-size:12px;
font-weight:bold;
color:#4D4D4D;
}
.vv_fr{

 background-image:url('images/input_bg.png');
 background-repeat:no-repeat;
 background-position:top left;
 width:243px ;
 height:30px ;
}
.vv_inp
{
border:none;
border-style:none;
background:transparent;
background-color:#FFFFFF;
}

#vv_form
{
border:none;
background:none;
padding:none;
tex-align:left;

}


.vv_fp
{
padding-left:5px;
padding-top:5px;
color:#B4B4B4;
font-size:12px;
font-weight:bold;
}
.vinp
{
padding-left:33px;

}

.vinp_l
{
padding-left:20px;

}

#vv_btn
{
position:relative;
top:-30px;
left:250px;
width:31px;
}

#vv_btn2
{
position:relative;
top:-65px;
left:250px;
width:31px;
}

.vv_tar
{
 background-image:url('images/t_ar_bg.png');
 background-repeat:no-repeat;
 background-position:top left;
 width:238px ;
 height:114px ;

}